「Mozilla Thunderbird」に任意のスクリプトを実行される脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.04.22(日)

「Mozilla Thunderbird」に任意のスクリプトを実行される脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は1月28日、Mozillaが提供するWebブラウザ「Mozilla Thunderbird」に、メッセージ内のHTML要素を適切にブロックしない脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「Mozilla Thunderbird 17.0.8 およびそれ以前」の初期設定では、HTML形式のメッセージ内にスクリプトタグ等が埋め込まれていても、それらの表示や実行はブロックされる。しかし、Data URI でエンコードされたスクリプトタグ等が含まれているメッセージを転送または返信すると、メッセージ内のスクリプトがデコードされ、実行される。この脆弱性が悪用されると、細工されたメッセージを転送または返信すると、当該製品上で任意のスクリプトが実行される可能性がある。JVNでは、開発者が提供する情報をもとに対応するアップデートを適用するよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×